{
  "fluid_type.brewinandchewin.honey_type": "Mel",
  "fluid_type.brewinandchewin.beer_type": "Cerveja",
  "fluid_type.brewinandchewin.vodka_type": "Vodca",
  "fluid_type.brewinandchewin.mead_type": "Hidromel",
  "fluid_type.brewinandchewin.egg_grog_type": "Egg Grog",
  "fluid_type.brewinandchewin.strongroot_ale_type": "Strongroot Ale",
  "fluid_type.brewinandchewin.rice_wine_type": "Vinho de Arroz",
  "fluid_type.brewinandchewin.glittering_grenadine_type": "Grenadina Brilhante",
  "fluid_type.brewinandchewin.steel_toe_stout_type": "Steel-Toe Stout",
  "fluid_type.brewinandchewin.dread_nog_type": "Dread Nog",
  "fluid_type.brewinandchewin.kombucha_type": "Kombucha",
  "fluid_type.brewinandchewin.saccharine_rum_type": "Rum Sucroso",
  "fluid_type.brewinandchewin.pale_jane_type": "Pale Jane",
  "fluid_type.brewinandchewin.salty_folly_type": "Salty Folly",
  "fluid_type.brewinandchewin.bloody_mary_type": "Bloody Mary",
  "fluid_type.brewinandchewin.red_rum_type": "Red Rum",
  "fluid_type.brewinandchewin.withering_dross_type": "Withering Dross",
  "fluid_type.brewinandchewin.flaxen_cheese_type": "Queijo Flaxen",
  "fluid_type.brewinandchewin.scarlet_cheese_type": "Queijo Scarlet",
  "block.brewinandchewin.keg": "Barril",
  "block.brewinandchewin.heating_cask": "Tonel de Aquecimento",
  "block.brewinandchewin.ice_crate": "Caixa de Gelo",
  "block.brewinandchewin.coaster": "Porta-copos",
  "item.brewinandchewin.tankard": "Caneca",
  "item.brewinandchewin.beer": "Cerveja",
  "item.brewinandchewin.vodka": "Vodca",
  "item.brewinandchewin.mead": "Hidromel",
  "item.brewinandchewin.rice_wine": "Vinho de Arroz",
  "item.brewinandchewin.egg_grog": "Egg Grog",
  "item.brewinandchewin.strongroot_ale": "Strongroot Ale",
  "item.brewinandchewin.saccharine_rum": "Rum Sucroso",
  "item.brewinandchewin.pale_jane": "Pale Jane",
  "item.brewinandchewin.salty_folly": "Salty Folly",
  "item.brewinandchewin.steel_toe_stout": "Steel-Toe Stout",
  "item.brewinandchewin.glittering_grenadine": "Grenadina Brilhante",
  "item.brewinandchewin.bloody_mary": "Bloody Mary",
  "item.brewinandchewin.red_rum": "Red Rum",
  "item.brewinandchewin.withering_dross": "Withering Dross",
  "item.brewinandchewin.kimchi": "Kimchi",
  "item.brewinandchewin.jerky": "Carne Seca",
  "item.brewinandchewin.pickled_pickles": "Pepinos em Conserva",
  "item.brewinandchewin.kippers": "Kippers",
  "item.brewinandchewin.cocoa_fudge": "Cocoa Fudge",
  "item.brewinandchewin.vegetable_omelet": "Omelete de Legumes",
  "item.brewinandchewin.cheesy_pasta": "Macarrão com Queijo",
  "item.brewinandchewin.creamy_onion_soup": "Sopa Cremosa de Cebola",
  "item.brewinandchewin.scarlet_pierogi": "Scarlet Pierogi",
  "item.brewinandchewin.horror_lasagna": "Lasanha do Horror",
  "block.brewinandchewin.unripe_flaxen_cheese_wheel": "Roda de Queijo Flaxen Imaturo",
  "block.brewinandchewin.flaxen_cheese_wheel": "Roda de Queijo Flaxen",
  "block.brewinandchewin.unripe_scarlet_cheese_wheel": "Roda de Queijo Scarlet Imaturo",
  "block.brewinandchewin.scarlet_cheese_wheel": "Roda de Queijo Scarlet",
  "item.brewinandchewin.flaxen_cheese_wedge": "Fatias de Queijo Flaxen",
  "item.brewinandchewin.scarlet_cheese_wedge": "Fatias de Queijo Scarlet",
  "block.brewinandchewin.pizza": "Pizza",
  "item.brewinandchewin.pizza_slice": "Fatia de Pizza",
  "block.brewinandchewin.fiery_fondue_pot": "Panela de Fondue Ardente",
  "item.brewinandchewin.fiery_fondue": "Fondue Ardente",
  "item.brewinandchewin.ham_and_cheese_sandwich": "Sanduíche de Presunto e Queijo",
  "block.brewinandchewin.quiche": "Quiche",
  "item.brewinandchewin.quiche_slice": "Fatia de Quiche",
  "item.brewinandchewin.sweet_berry_jam": "Geléia de Sweet Berry",
  "item.brewinandchewin.glow_berry_marmalade": "Marmelada de Glow Berry",
  "item.brewinandchewin.apple_jelly": "Geléia de Maçã",
  "item.brewinandchewin.dread_nog": "Dread Nog",
  "item.brewinandchewin.kombucha": "Kombucha",
  "effect.brewinandchewin.tipsy": "Tonto",
  "effect.brewinandchewin.tipsy.description": "Causa um efeito de tremor na tela. No nível III ou superior, seu mouse terá arrasto. No nível IV ou superior, o chat enviado por você, o chat dos outros jogadores e placas de sinais serão embaralhados. Pode atrasar o dano, indicado pelos corações laranja de Tonto.",
  "effect.brewinandchewin.intoxication": "Intoxicação",
  "effect.brewinandchewin.intoxication.description": "Impossibilita o jogador de ganhar Saturação com alimentos.",
  "effect.brewinandchewin.raging": "Raiva",
  "effect.brewinandchewin.raging.description": "Permite ganhar um aumento de 5% na velocidade de ataque ao causar dano corpo a corpo em entidades. Isso empilha até 4 vezes.",
  "effect.brewinandchewin.sweet_heart": "Coração Doce",
  "effect.brewinandchewin.sweet_heart.description": "Permite uma cura extra baseada em saturação em qualquer nível de fome além da cura de saturação existente.",
  "brewinandchewin.tooltip.dread_nog": "Aumenta o Mau Presságio em 1",
  "brewinandchewin.container.keg.served_in": "Servido em: %s",
  "brewinandchewin.container.keg.temperature_requirement": "Deve estar a %s",
  "brewinandchewin.container.keg": "Barril",
  "brewinandchewin.container.keg.cold": "Frio",
  "brewinandchewin.container.keg.chilly": "Friozinho",
  "brewinandchewin.container.keg.normal": "Normal",
  "brewinandchewin.container.keg.warm": "Morno",
  "brewinandchewin.container.keg.hot": "Quente",
  "brewinandchewin.block.feast.use_knife": "Você precisa de uma faca para cortar isso.",
  "death.attack.brewinandchewin.cardiacArrest": "%1$s lembrou-se de que foi ferido",
  "death.attack.brewinandchewin.cardiacArrest.player": "%1$s entrou em parada cardíaca por %2$s",
  "brewinandchewin.advancement.root": "Brewin' and Chewin'",
  "brewinandchewin.advancement.root.desc": "Vá fermentar um temporal!",
  "brewinandchewin.advancement.place_keg": "Aqui Começa o Processo",
  "brewinandchewin.advancement.place_keg.desc": "Coloque um Barril",
  "brewinandchewin.advancement.place_temperature_block_near_keg": "Canção do Tonel e Caixa",
  "brewinandchewin.advancement.place_temperature_block_near_keg.desc": "Coloque um bloco de aquecimento ou resfriamento perto de um Barril para aumentar (ou diminuir) o calor",
  "brewinandchewin.advancement.brew_drink": "Sabor Adquirido",
  "brewinandchewin.advancement.brew_drink.desc": "Fermente qualquer bebida dentro de um Barril",
  "brewinandchewin.advancement.crafting_problem": "Problema de Criação",
  "brewinandchewin.advancement.crafting_problem.desc": "Beba todas as bebidas fermentadas originadas de um Barril. Vamos torcer para que você ainda esteja consciente",
  "brewinandchewin.advancement.ferment_cheese": "Sabor do Tempo",
  "brewinandchewin.advancement.ferment_cheese.desc": "Fermente queijo dentro de um Barril",
  "brewinandchewin.advancement.cook_fiery_fondue": "Sopro de Fogo",
  "brewinandchewin.advancement.cook_fiery_fondue.desc": "Obtenha Fondue Ardente de uma panela de cozimento com um caldeirão",
  "brewinandchewin.advancement.chef_of_the_ages": "Chef das Eras",
  "brewinandchewin.advancement.chef_of_the_ages.desc": "Coma uma refeição de cada prato de Brewin' and Chewin' disponível!",
  "itemGroup.brewinandchewin": "Brewin' and Chewin'",
  "brewinandchewin.jei.fermenting": "Fermentação",
  "brewinandchewin.jei.aging": "Envelhecimento",
  "brewinandchewin.container.recipe_book.fermentable": "Exibindo Fermentáveis",
  "generic.unit.millibuckets": "mB",
  "gui.jei.category.smelting.time.minutes": "%smin",
  "brewinandchewin.jei.tooltip.error.recipe.transfer.cant_empty": "Não é possível esvaziar o Barril",
  "brewinandchewin.jei.tooltip.error.recipe.transfer.not_enough_fluid": "Não há Fluido Suficiente",
  "brewinandchewin.jei.tooltip.error.recipe.transfer.temperature": "Temperatura Incorreta",
  "brewinandchewin.jei.tooltip.error.recipe.transfer.invalid_fluid": "Itens de Fluido Inválidos",
  "emi.category.brewinandchewin.fermenting": "Fermentação",
  "emi.category.brewinandchewin.pouring": "Despejando",
  "emi.category.brewinandchewin.aging": "Envelhecimento",
  "brewinandchewin.emi.cooking.time.minutes": "%s Minutos",
  "brewinandchewin.emi.warmer_temperature": "Requer temperatura mais quente",
  "brewinandchewin.emi.cooler_temperature": "Requer temperatura mais fria",
  "brewinandchewin.emi.incorrect_fluid": "Fluido incorreto para criação",
  "brewinandchewin.emi.cant_empty": "Não é possível esvaziar o fluido existente",
  "tag.item.brewinandchewin.fermented_drinks": "Bebidas Fermentadas",
  "tag.item.brewinandchewin.horror_meats": "Carnes Horror",
  "tag.item.brewinandchewin.raw_meats": "Carnes Cruas",
  "tag.item.brewinandchewin.pizza_toppings": "Coberturas de Pizza",
  "tag.item.brewinandchewin.cheese_wedges": "Fatias de Queijo",
  "tag.mob_effect.brewinandchewin.low_priority.milk_bottle": "Baixa Prioridade para Garrafa de Leite",
  "tag.mob_effect.brewinandchewin.low_priority.hot_cocoa": "Baixa Prioridade para Cacau Quente"
}